header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Brothers Conflict
  repository: kara.moe
  conditions:
    tagPresence:
      - 75f9df2e-2765-4f44-b4d4-7c3501d3f441
      - 00f35bbf-0f7a-4ea6-a646-5036907f19d7
      - b2ef2a84-9d38-4d86-b55b-36342c561281
  actions:
    addTag:
      - tid: be9ca4b8-81f2-46fb-8d7c-74fc5a122829
        type: 18
